@charset "utf-8";
/* CSS Document */


html{
	background-color:#162615;
	
	/*background-image:url(../Pictures
						   b/Sidebar1.jpg)*/
}
body
{
	text-align:center;
	/*background-color:#212D21*/
}

#wrapper
{
	/*width:1020px;*/
	max-width:1300px;
	min-width:1020px;
	margin:auto;
}

#header
{
	width:90%;
	/*min-width:645px;
	max-width:1100px;
	*/
	height:75px;
	background-color:#B6BA9C;
}

#header img
{
	margin-left:15px;
	margin-top:2px;
	margin bottom:2px;
}



#header h1
{
	padding-top:15px;
	font-size:28pt;
	font:"MS Serif", "New York", serif;
}


#sidebarleft
{
	/*position:fixed;
	background-image:url(../Pictures/Sidebar1.jpg);
	background-repeat:no-repeat;
	width:300px;
	height:800px;
	z-index:2;*/
	
	float:left;
	background-image:url(Sidebar1.1.jpg);
	background-repeat:no-repeat;
	width:170px;
	height:700px;
}

#sidebarright
{
	/*position:fixed;
	background-image:url(../Pictures/Sidebar1.jpg);
	background-repeat:no-repeat;
	width:300px;
	height:800px;
	z-index:1;
	top:20px;
	left:20px;*/
	
	float:right;
	background-image:url(sidebar2.jpg);
	background-repeat:no-repeat;
	width:200px;
	height:700px;
	
}



/* Index Page Styling */

/* cream colored content box */
.contentindex{ 	
	min-width:645px;
	max-width:1100px;
	background-color:#FCF9CE;
	margin-right:200px;
	margin-left:170px;
	margin-top:1px;
	height:1040px;
}
.contentindex li{
	
	text-align:justify;	
}
.contentindex h2
{
	color:#212D21;
}

.textleft
{
	background-color:#FFFEE1;
	width:32%;
	float: left;
	margin-left:10px;
	margin-right:3px;
	margin-top:10px;
	text-align:justify;
	font-family:sans-serif;
	height:710px;
}

.textleft ul
{
	margin-top:1px;
	margin-left:3px;
	margin-right:3px;
}

.textleft li
{
	list-style:none;
	margin-left::0px;
	padding-left::0px;
}

.textleft p
{
	margin-bottom:5px;
	margin-left:7px;
	margin-right:3px;
	margin-top:2px;
}

.textleft h3
{
	margin-top:2px;
	margin-bottom:0px;
	margin-right:5px;
	margin-left:3px;
	font-size:14px;
}

.textleft h2
{
	margin-bottom:0px;
	margin-right:5px;
	margin-left:2px;
	font-size:22px;
}

.textcenter
{
	background-color:#FFFEE1;
	width:65%;
	float:left;
	margin-right:3px;
	margin-left:3px;
	margin-top:10px;
	font-family:sans-serif;
	text-align:justify;
	height:710px;
}

.textcenter p
{
	margin:10px;
}

.textcenter h2
{
	font-size:18pt;
	margin-left:3px;
}

.textright
{
	background-color:#FFFEE1;
	width:22%;
	float:left;
	margin-right:10px;
	margin-left:3px;
	margin-top:10px;
	text-align:justify;
	font-family:sans-serif;
	height:450px;
}

.textright h3
{
	margin-bottom:0px;
	margin-right:5px;
	margin-left:3px;
	font-size:14px;
}

.textright p
{
	margin-top:3px;
	margin-right:10px;
	margin-left:10px;
	font-family:sans-serif;
}

.textcenter ul
{
	text-align:left;
}



/* Exhibit Page Formatting */

.contentexhibits
{
	min-width:645px;
	max-width:1100px;
	background-color:#FCF9CE;
	margin-right:200px;
	margin-left:170px;
	margin-top:1px;
	height:850px;
}

.textexhibit
{
	background-color:#FFFEE1;
	width:98%;
	height:475px;
	float:left;
	margin-right:10px;
	margin-left:10px;
	margin-top:10px;
	font-family:sans-serif;
	text-align:center;
}
.textexhibit h2
{
	font-size:22pt;
	font-family:sans-serif;
}

.textexhibit h3
{
	font-size:15pt;
	font-family:sans-serif;
	margin-bottom:2px;
}

.textexhibit p
{
	font-family:sans-serif;
	margin-top:0px;
}
	
.textexhibit li
{
	font-family:sans-serif;
	text-align:justify;
	margin-left:70px;
}



/* Research Page Formatting*/

.contentresearch
{
	min-width:645px;
	max-width:1100px;
	background-color:#FCF9CE;
	margin-right:200px;
	margin-left:170px;
	margin-top:1px;
	height:1250px;
}

.titleresearch
{
	/*min-width:645px;
	max-width:1100px;*/
	width:60%;
	background-color:#FCF9CE;
	margin-right:170px;
	margin-left:140px;
	margin-top:0px;
	margin-bottom:0px;
	height:150px;
	float:left;
	text-align:center;
	font-family:sans-serif;
	font-size:16px;
}

.titleresearch h4
{
	margin-bottom:1px;
	font-family:sans-serif;
}

.titleresearch ul
{
	margin-top:1px;
	text-align:center;
}
.titleresearch li
{
	margin-top:1px;
	text-align:justify;
	font-family:sans-serif;
	margin-left:25%;
}
	
.textresearchleft
{
	background-color:#FFFEE1;
	width:47%;
	float: left;
	margin-left:10px;
	margin-right:5px;
	margin-top:10px;
	text-align:center;
	font-family:sans-serif;
	height:650px;
}

.textresearchleft p
{
	margin-top:1px;
	margin-bottom:2px;
}

.textresearchleft h4
{
	margin-bottom:1px;
}

.textresearchleft ul
{
	margin-top:2px;
	margin-bottom:4px;
}

.textresearchleftt p
{
	margin-top:2px;
}
	
.textresearchright
{
	background-color:#FFFEE1;
	width:47%;
	float:right;
	margin-left:5px;
	margin-right:10px;
	margin-top:10px;
	text-align:center;
	font-family:sans-serif;
	height:650px;
}

.textresearchright ul
{
	margin-top:2px;
	margin-bottom:2px;
}

.textresearchright h4
{
	margin-bottom:1px;
}

.textresearchright p
{
	margin-top:2px;
}
	

	
/* Membership Page Formatting */


.contentmembership
{
	min-width:645px;
	max-width:1100px;
	background-color:#FCF9CE;
	margin-right:200px;
	margin-left:170px;
	margin-top:1px;
	height:1060px;
}

.textrightmembership
{
	background-color:#FFFEE1;
	width:47%;
	float:right;
	margin-left:5px;
	margin-right:10px;
	margin-top:10px;
	text-align:center;
	font-family:sans-serif;
	height:500px;
}

.textleftmembership
{
	background-color:#FFFEE1;
	width:47%;
	float: left;
	margin-left:10px;
	margin-right:5px;
	margin-top:10px;
	text-align:center;
	font-family:sans-serif;
	height:500px;
}



/*Events Page Formatting */

/* Cream colored box below picture contains white textboxes */
.contentevents
{
	min-width:645px;
	max-width:1100px;
	background-color:#FCF9CE;
	margin-right:200px;
	margin-left:170px;
	margin-top:1px;
	height:1220px;
}

.textrightevents
{
	background-color:#FFFEE1;
	width:47%;
	float:right;
	margin-left:5px;
	margin-right:10px;
	margin-top:10px;
	text-align:center;
	font-family:sans-serif;
	height:880px;
}

 /* Left white text box */
.textleftevents
{
	background-color:#FFFEE1;
	width:47%;
	float: left;
	margin-left:10px;
	margin-right:5px;
	margin-top:10px;
	text-align:center;
	font-family:sans-serif;
	/* adjust this to fit text */
	height:880px;
}

.textrightevents h3
{
	margin-bottom:1px;
}
.textrightevents p
{
	margin-top:2px;
}
.textleftevents h3
{
	margin-bottom:1px;
}
.textleftevents p
{
	margin-top:2px;
}

/* Navigation */

#navigation {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.25em;
	padding-top:5px;
	height:36px;
	background:#A1A680;
	margin-top:5px;
	margin-bottom:1px;
	width:90%;
	/*min-width:645px;
	max-width:1100px;*/
	
}

#navigation ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
	padding-top: 4px;
	margin-left:15px;
	text-align:center;
	height:36px;
	
}

#navigation li {
	display: inline;
	padding-right: 15px;
	
}

#navigation a:link, #navigation a:visited { 
	
	/* top-right-bottom-left */
	padding: 3px 12px 3px 10px;
	color: #212D21;
	background-color: #a1a680;
	text-decoration: none;
	border: 3px solid #212D21;


}

#navigation a:hover, #navigation a:active {
	color: #FFFFFF;
	background-color: #212D21;
	
}

#home #navigation-home a,
#events #navigation-events a,
#research #navigation-research a,
#exhibits #navigation-exhibits a,
#membership #navigation-membership a

{
	color: #FFFFFF;
	background-color: #212D21;

}
